id: "Talu"
name: "New Tai Lue"
family: "Southeast Asian"
summary: "New Tai Lue (Xishuangbanna Dai) is a Southeast Asian alphabet, written left-to-right. Development in China since the 1950s for the Tai Lü language as a replacement for the Tai Tham script, which is also still used. Needs software support for complex text layout (shaping)."
